﻿.info-container {
    display: flex;
    border: 1px solid #a8b2ce;
    background-color: #f8faff;
    padding: 15px;
    border-radius: 0.25rem;
    align-items: center;
    width: 100%;
    margin-bottom: 15px;
}

.info-container__icon {
    width: 50px;
    text-align: center;
    font-size: 2.2rem;
    color: #6c8ee8;
}

.info-container__text {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}

@media(max-width:515px) {
    .info-container {
        flex-direction: column;
        padding-top: 5px;
    }
}


.info-bewerber-list {
    list-style:none;
    text-align:left;
}

.info-bewerber-list__item {
    text-align: left;
    margin-bottom: 10px;
    display:inline-flex;
}

    .info-bewerber-list__item:first-child {
        font-size:19px;
    }

.icon::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.info-bewerber-list__item::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f101";
    color: #6c8ee8;
    margin-right:15px;
}

.info-bewerber-list__erstellt-am {
    font-size:12px;
}